Поддержка Windows XP/2003/Vista для MT4 и MT5 платформ будет прекращена

Уважаемые трейдеры!

Спешим предупредить вас, что 1 октября 2017 г. Компания MetaQuotes, которая разрабатывает и поддерживает популярные торговые платформы MT4 и MT5, перестанет работать с операционными системами Windows XP, Windows 2003 и Windows Vista.

Как известно, Microsoft перестала поддерживать эти операционные системы из-за различных технических ограничений, которые больше не позволяют реализовать аппаратные возможности. Из-за крайнего устаревания Windows XP/2003/Vista содержит много потенциально опасных уязвимостей, поэтому для этих операционных систем не будет обновлений на MT4 и MT5, и новые версии MetaQuotes Software не могут быть установлены. Однако более старые версии торговых платформ будут продолжать работать в этих операционных системах.

Минимальным требованием для запуска MetaTrader 4/5 будет Windows 7, но пресс-служба MetaQuotes настоятельно рекомендует использовать 64-разрядные версии Windows 10. Если ваша ОС не соответствует минимальным требованиям, мы предлагаем использовать мобильные и веб-версии торговых платформ ,

С наилучшими пожеланиями,

FIBO Group Holdings Ltd.

770 Capital — отзывы клиентов о Брокере

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here